- MongoDB C Driver 1.9.3-dev »
- API Reference »
- mongoc_write_concern_t

# mongoc_write_concern_get_wtag()

## Synopsis

    const char *
    mongoc_write_concern_get_wtag (const mongoc_write_concern_t *write_concern);

## Parameters

- `write_concern`: A mongoc_write_concern_t.

## Description

A string containing the wtag setting if it has been set. Otherwise returns `NULL`.

## Returns

Returns a string which should not be modified or freed, or `NULL`.

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.